@media (min-width: 1024px) and (max-width: 3000px) {

.umba1, .met1{
    display:none !important;
}    
    
}

@media (min-width: 320px) and (max-width: 480px) {
    
    #bottom_panel form input {
    padding-left: 10px;
    width: 100% !important;
    
    }
 .umba1, .met1 {
    border-bottom: 1px solid #ccc !important;
    width: 100% !important;
    display: block;
    padding-bottom: 24px !important;
    padding-top: 10px;
}  
  
  #form-right img {
    width: 100% !important;
    height: auto !important;
} 
   .umba, .met{
    display:none;
}    
   
   .modal-header {
    display: none;
} 
    .modal-dialog {
    width: 90% !important;
    margin: 0 auto !important;
    max-width: 100% !important;
}



.tp-caption {
    text-transform: capitalize !important;
    color: #fff !important;
 
}

#footer .col-sm {
    width: 100% !important;
    margin: 0 !important;
    padding: 0px !important;
    flex: unset !important;
    border: 0px !important;
}


#footer .row {
    padding: 3%;
}

#footer .col-md {
    width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
}

    #wrapper{
        width: 100% !important;
    }

    #myHeader {
        height: auto !important;
    }
    
    /*nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding: 0 !important;
    margin-top: 0 !important;
    position: relative !important;
    width: 20% !important;
    padding-top: 8% !important;
    text-align: right !important;
    padding-left: 7% !important;
    }*/

    .contact-details {
        display: none;
    }

    .logo {
        width: 100% !important;
       padding: 0px 20% !important;
        border-right:0px !important;
    }

    .logo-tagline {
        letter-spacing: unset !important;
        padding-left: 3px !important;
        font-size: 14px !important;
    }
    .header-forum{
        display: none;
    }

    .info{
        height: 180px !important;
        margin:0 auto !important;
    }

    #st-2{
        display: none !important;
    }

    .container-fuild{
        margin: 0% !important;
            
    }

    #myHeader {
        box-shadow: 1px 1px 11px 0px #ccc;
        width: 100% !important;
        height: 205px;
        margin: 0 auto;
        padding: 0px 5%;
        clear: both !important;
        background: #fff !important;
        z-index: 999999999999 !important;
    }
    
    
    /* slider */
    .Services-categories{
        left:2% !important;
        right:2% !important;
    }
    
    .Services-categories a img {
    width: 15.20% !important;
    border-radius: 3px !important;
    box-shadow: 4px 6px 18px 1px #000;
    height: auto;
    margin-right: 5px !important;
    }
    
    .row {
    padding: 10%;
    }
    
    
    /* services */
    
    #services .row {
    padding: 0px !important;
}

#services .title, .seprator {
    margin-left: 6% !important;
}

#services .col-sm {
    margin-bottom: 5%;
}



/* about us page */

.container {
    width: 100% !important;
    padding-right: unset !important;
    padding-left: unset !important;
    margin-right: unset !important;
    margin-left: unset !important;
}

.col-sm-7, .col-sm-5 {
    padding: 0 !important;
}

#about-us-page img {
    padding: 0 !important;
    margin: 0px !important;
    width: 100%;
}

.about-grd .row {
    margin: 0px !important;
    padding: 0px !important;
    width: 100% !important;
    display: grid;
}

.about-grd .row .col {
    width: 100% !important;
}

.about-grd img {
    width: 70px;
}


.dics-inr{
    float: left;
    width: 75%;
    padding-top:5px !important;
    padding: 20px;
}


/* services page */

    
    .info-services{
     margin: 0px !important;
     padding:0px !important;
     text-align: center !important;
}

img.services-infographic {
    height: 180px;
}

/* Contact Us Page */

#contact-page{
    padding:0% !important;
}

#contact-page .col {
    width: 100% !important;
}

#contact-page .row {
    padding: 0 !important;
    display: grid;
}


.adrs {
    width: 90% !important;
    border: 4px #ccc !important;
    margin: 5% !important;
    padding: 2% !important;
    border-style: double !important;
}

#contact-page .col {
    width: 100% !important;
}

/* Affilation Page */

.info-services-afli {
    margin: 0% !important;
    text-align: justify !important;
    margin-left: 0px !important;
}

.info-services-afli {
    flex: unset !important;
    text-align: center !important;
    display: unset !important;
    padding:5% !important;
    padding-left:0px !Important;
    
}

.info-services-afli ul {
    padding-right: 3%;
}

.info-services-afli ul li {
    text-align: justify;
}

.privecy-policy{
    flex: unset !important;
    text-align: center !important;
    display: unset !important;
    padding:5% !important;
    padding-left:0px !Important;
}
        
.row.cf.privecy-policy p {
    padding: 5%;
}

.empty-space{
    display:none;
}

.row{
    padding-top:0px !important;
}

.about-grd .vision, .mission {
    border: 1px solid #ccc;
    margin: 0 !important;
    border-left: 0px;
    border-right: 0px !important;
    border-top: 0px !important;
}
}





@media (min-width: 768px) and (max-width: 1024px) {

    #footer {
        display: none;
    }

    #wrapper{
        width: 100% !important;
    }

    #myHeader {
        height: auto !important;
    }
    
    /*nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding: 0 !important;
    margin-top: 0 !important;
    position: relative !important;
    width: 20% !important;
    padding-top: 8% !important;
    text-align: right !important;
    padding-left: 7% !important;
    }*/

    .contact-details {
        display: none;
    }

    .logo {
        width: 100% !important;
       padding: 0px 20% !important;
        border-right:0px !important;
    }

    .logo-tagline {
        letter-spacing: unset !important;
        padding-left: 3px !important;
        font-size: 15px !important;
    }
    .header-forum{
        display: none;
    }

    .info{
        height: 180px !important;
        margin:0 auto !important;
    }

    #st-2{
        display: none !important;
    }

    .container-fuild{
        margin: 0% !important;
            
    }

    #myHeader {
        box-shadow: 1px 1px 11px 0px #ccc;
        width: 100% !important;
        height: 205px;
        margin: 0 auto;
        padding: 0px 5%;
        clear: both !important;
        background: #fff !important;
        z-index: 999999999999 !important;
    }
    
    
    /* slider */
    .Services-categories{
        left:2% !important;
        right:2% !important;
    }
    
    .Services-categories a img {
    width: 15.20% !important;
    border-radius: 3px !important;
    box-shadow: 4px 6px 18px 1px #000;
    height: auto;
    margin-right: 5px !important;
    }
    
    .row {
    padding: 10%;
    }
    
    
    /* services */
    
    #services .row {
    padding: 0px !important;
}

#services .title, .seprator {
    margin-left: 6% !important;
}

#services .col-sm {
    width: 100% !important;
    margin-bottom: 5%;
    display: unset !important;
    flex: unset !important;
}

.tp-caption {
    text-transform: capitalize !important;
    color: #fff !important;
 
}
}

@media (min-width: 1025px) and (max-width: 1920px) {
.tp-caption {
    text-transform: capitalize !important;
    color: #fff !important;
    font-size: 50px ;
}

.container1 {
    padding-left: 5% !important;
    padding-right: 5% !important;
}

.p-mdl {
    padding-top: 0px;
}


}

@media (min-width: 1366px) {

nav.navbar ul li {
    padding-left: 40px;
    font-weight: bold;
    font-size: 14px;
    color: #000 !important;
}

.logo-tagline {
    padding-left: 3%;
    font-size: 24px !important;
    letter-spacing: 2px !important;
    margin: 0px;
    font-family: calibri;
    color: #ff8000;
}

.modal-dialog {
    max-width: 48% !important;
    margin: 1.75rem auto;
}

#myModal {
    z-index: 99999999999999999999 !important;
    transform: scale(0.8);
    width: 100% !important;
}

.card-body .card-title {
    font-weight: 500;
    float: right!important;
    width: 76%;
    font-size: 21px;
    padding-top: 0px !important;
}

}

@media (min-width: 1920px) {


.logo-tagline {
    padding-left: 3%;
    font-size: 27px !important;
    letter-spacing: 3px !important;
    margin: 0px;
    font-family: calibri;
    color: #ff8000;
}

}



